display:
  default:
    display_options:
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Carga más'
      empty:
        area:
          content:
            value: "<p>Lo sentimos, no hay artículos todavía.</p>\r\n"
            format: basic_html
      use_more_text: 'Carga más'
  list_blogs:
    display_options:
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Carga más'
  list_courses:
    display_title: Curso
    display_options:
      title: 'Los cursos'
      filters:
        field_course_location_target_id:
          expose:
            label: Ubicación
        field_course_topic_target_id:
          expose:
            label: Especialización
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Carga más'
  list_dealers:
    display_options:
      title: Distribuidores
      filters:
        field_dealer_country_target_id:
          expose:
            label: País
        field_dealer_city_target_id:
          expose:
            label: Ciudad
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Carga más'
  list_downloads:
    display_title: Descargar
    display_options:
      title: Descargar
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Carga más'
  list_hot_press:
    display_title: 'Recién salidos de la imprenta'
    display_options:
      title: 'Recién salidos de la imprenta'
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Carga más'
  list_kols:
    display_title: 'Líder de opinión clave'
    display_options:
      title: 'Líder de opinión clave'
      filters:
        field_kol_country_target_id:
          expose:
            label: País
        title:
          expose:
            label: Nombre
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Cargar más'
      exposed_form:
        options:
          bef:
            title:
              more_options:
                placeholder_text: Nombre
  list_news_events:
    display_title: 'Noticias y Eventos'
    display_options:
      title: 'Noticias y Eventos'
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Cargar más'
  list_prodord:
    display_title: 'Soporte de productos y pedidos'
    display_options:
      title: 'Soporte de productos y pedidos'
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Cargar más'
